#xmashrstitle{padding:20px;margin:30px 15px 0 30px;text-align:center;background-color:red;color:#fff;text-transform:uppercase;font-size:250%;font-weight:bolder}
#chrismashours{background-color:green;padding:10px;margin:1px 15px -20px 30px;text-align:center}
#chrismashours div{display:inline-block;margin-left:5px;margin-right:5px;padding:10px;background-color:red;border:1px solid #fff}
#chrismashours div a{color:#fff;text-transform:uppercase;font-weight:bolder;text-decoration:none}
#chrismashours div a:hover{color:#ffd700}
@media (max-width: 480px) {
#xmashrstitle{padding:16px;font-size:150%}
#chrismashours{margin-bottom:-45px}
#chrismashours div{display:block}
}
.moduletablephoneweb{margin-top:2px;margin-bottom:6px;padding:7px}
.moduletablephoneweb .nn_tabs.outline_content>.tab-content>.tab-pane{width:90%;margin-left:-2%;background-color:#cb0000;text-align:center;font-size:175%;font-weight:700;color:#fff}
.moduletablephoneweb .nn_tabs.top>ul.nav-tabs>li.green>a,.nn_tabs.top>ul.nav-tabs>li.green>a:hover{border-top:5px solid #0d4434}
.moduletablephoneweb .nn_tabs.top>ul.nav-tabs>li.green>a:hover,.nn_tabs.top>ul.nav-tabs>li.green.active>a{border-top-color:#cb0000}
#webphone div ul li a{font-size:75%;padding:0 3px;text-align:center}
#webphone ul.nav.nav-tabs{margin-left:-2%;width:105%;font-weight:700}
@media (max-width: 480px) {
.maincontent{margin-top:30px}
}
@media (min-width: 481px) and (max-width: 768px) {
#display_attr,#selector.sblock2{width:50%;float:left;border:0;border-top:#fff 1px solid}
}
@media (max-width: 768px) {
html{background-color:#fff}
.mainheader,.footer,#breadcrumbs,#sidebar{display:none}
.body .container{width:auto;background-color:#fff;margin-top:-1px}
.navigation{background-color:#fff;padding:5px 0;border-top:1px solid rgba(0,0,0,0.075);border-bottom:1px solid rgba(0,0,0,0.075);z-index:9999;width:100%}
.login_block{max-width:200px}
.register_block{max-width:110px}
.login_block input.inputbox{max-width:100px}
#f_name,#l_name,#email,#street,#zip,#city,#state,#phone,#mobil_phone,#fax{width:100%}
.searchwoodworkersmobsearch.mijosearch_bg_module{height:auto}
.woodworkerssearch_input_module_simple{min-width:168px;width:53%}
#mijosearch-results a{color:#333}
#mijosearch-results{width:95%;margin-left:10px}
div.jshop.list_category_last div.block.image{max-width:100%;width:auto}
#catalogue{width:97%}
#content.span9{width:100%}
.border_box.homepgslides,#frontpgarticle{display:none}
#frontpgarticlelmobile{margin:8% 3% 3%;line-height:1.5;margin-top:30px;text-align:justify}
#frontpgarticlelmobile.mobile a{font-size:14px;text-decoration:none}
#frontpgarticlelmobile.mobile{text-align:center;font-weight:bolder}
.mobile-logo{margin-top:46px}
.category_description{display:none}
.row-fluid [class*="sblock"]{display:inline-block;float:none;width:100%}
.list_category_last .row-fluid{display:inline-block}
.row-fluid .sblock8.jshop_categ.category,.row-fluid .sblock9.jshop_categ.category{width:auto;padding:12px}
.list_category_last .row-fluid div.block.image{text-align:center}
.category_image img{box-shadow:2px 2px 4px 3px #072b1d}
#selection{min-width:260px}
.product_link{font-size:1.2em;font-weight:400}
.contactdiv{min-width:280px}
.video h1{margin-left:0}
form{margin:0}
#content .category-list{margin-left:0;margin-right:0;margin-bottom:0}
#deliverylink{margin:2px 5px;padding:10px 0;width:97%;font-size:16px}
#delivery{padding:20px;margin:10px}
#comjshop_list_product{overflow:hidden}
#comjshop_list_product div{vertical-align:top}
#product.jshop_list_product{height:100%}
.jshop_button_print img,.jshop_prod_description,.productfull .text_zoom{display:none}
#comjshop.jshop.productfull div.sblock2.image img{max-width:100%;vertical-align:inherit}
.productfull .prod_buttons{margin-left:10px;float:left}
#get_price_button input.jshop_button_getprice{padding:10px 30px;background-color:#0E4434;color:#fff}
.jshop .product_label sale_tag{margin-left:-30%;height:auto;width:50%}
.jshop.list_category_last .product_label .sale#discount_tag{width:60%;height:auto}
#discount_tag.sale{float:left;margin-left:5px}
#catalogues h3{width:94%}
#catalogue div{margin-bottom:7px;text-align:center}
#catalogues{width:98%}
#phonemob{font-size:300%;text-align:center;margin-top:10px;font-weight:bolder;color:#777}
.customphonemobile{margin-top:2%}
.customphonemobile a{color:#777}
}
#message{width:90%;height:80px}
@media (min-width: 769px) {
html{background-color:#111}
.mobile-logo,nav.navigation,.moduletablemobilefrontslide,#frontpgarticlelmobile,.tabs,.customphonemobile,.searchwoodworkersmobsearch{display:none}
}
.dd_content{color:#fff;font-size:small;background-color:#0e4434;width:90%;padding:2px;margin-left:7px;margin-bottom:10px;line-height:12px}
#countdown{margin-top:12px;font-size:16px}
#mobi-menu-wrapper{width:100%;max-width:837px;text-transform:uppercase;font-size:16px;font-weight:bolder}
@media (max-width:480px) {
#mobi-menu{width:100%}
#mobi-menu div{display:inline-block;width:47.5%;margin-top:4px}
#mobi-menu div a span{font-size:75%;margin-left:10px}
#mobi-menu-wrapper #mobi-menu{margin-top:-45px}
}
@media (min-width:481px) {
#mobi-menu-wrapper #mobi-menu{margin-top:-30px;margin-left:-30px;width:108%}
#mobi-menu div{display:inline-block;width:43.5%;padding:10px 0;margin:10px 4px 0 5px}
#mobi-menu div img{margin-left:3.2%}
#mobi-menu div a span{margin-left:15px}
}
#mobi-menu div{background-color:#0e4434;color:#fff}
#mobi-menu div a{text-decoration:none}
#faqmob,#vidmob,#videosmob,#catmob{margin:1% 1.9%}
#catmob,#videosmob{background-color:#d6ec28}
#vidmob,#faqmob{background-color:#0e4434;color:#ccc}
#catmob a,#videosmob a{color:#0e4434}
#faqmob a:hover,#videosmob a:hover,#vidmob a:hover,#catmob a:hover{color:#fff;text-decoration:none}
.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;width:98%}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.youtube{display:inline-block;margin-left:1.6%;margin-bottom:.8%;width:100%}
@media only screen and (min-width: 481px) {
.youtube{width:48%}
}
.page-header,.headerPageHeading{margin-left:1.6%;margin-top:1%;background-color:#D6EC28}
.page-header{padding:1px 1px 1px 1%}
#noadapt a{color:rgba(255,0,4,1.00);font-weight:bolder}
#specials{margin-top:20px}
#specials img{border:solid 2px red}
.specialtop,.specialbottom{text-align:center;color:#fff100;padding:10px}
.specialtop div,.specialbottom div{text-align:left}
.specialbottom p{margin-top:10px}
.specialbottom a{color:#fff;font-weight:700}
.vista #spl1a{text-align:center}
.specialtop h1{font-weight:bolder;color:#fff;margin-bottom:15px}
#splprice,#maplesplprice{background-color:#ed1c24;color:#fff100;font-size:200%;text-align:center}
#splprice h1{color:#fff}
#doordet,#mapledoordet{background-color:#0e4434;color:#fff;padding:10px 10px 20px}
#doordet h2{color:#fff100;line-height:100%;font-weight:700;font-family:arial}
#maplesplheader{text-transform:uppercase;font-weight:bolder;background-color:#2468ab;text-align:center;color:#fff}
#maplesalenote{text-transform:uppercase;color:#666;font-weight:700}
#maplesplsubtitle{background-color:#ed1c24;margin-top:20px;padding:10px;text-align:center;text-transform:uppercase;font-family:arial #000;font-weight:bolder;color:#fff100}
#mapleintlnk a{text-decoration:none;color:#ed1c24;font-weight:700}
#mapleintlnk{text-align:center;margin-top:20px}
@media only screen and (max-width: 480px) {
#npwrap{padding:10px 20px}
.specialtop,.specialbottom{background-color:#da4f49}
.specialtop h1{margin:0}
.specialtop,.specialbottom p{font-weight:700}
.specialtop div span{margin-left:10px}
.vista #spl1a{margin-top:20px}
.salesign{margin-top:-70px}
#spl1b #doordet{margin-top:20px}
#spl1b #splprice{margin-top:10px}
#spl1b #splprice p{padding-top:5px}
#splspecs{font-size:110%;text-align:left}
#splprice h1{padding-bottom:8px;font-size:26px}
#maplesplheader{font-size:140%;padding:10px 0}
#maplesplsubtitle{padding:10px;font-size:110%;line-height:1.5}
#mapleintlnk{background-color:#ccc;padding:6px 3px}
#maplesalesign{margin-top:-255px;margin-left:110px}
#maplespl1b{margin-top:200px}
#splprice,#maplesplprice{font-size:110%}
}
@media only screen and (min-width: 481px) {
#maplesplheader{padding:20px 10px;font-size:400%;margin-left:10px;width:95%}
#maplesalenote{width:95%;padding:10px;margin-left:10px;text-align:center;font-size:110%}
#maplesplsubtitle{margin-left:10px;width:95%;font-size:240%}
#mapleintlnk{text-align:center;margin-top:20px}
#mapleintlnk a{background-color:#ccc;border-radius:6px;padding:10px 20px;font-size:110%}
#maplespl{margin-top:30px;margin-left:20px;width:44%;border:1px solid #000;padding:10px;display:inline-block}
#maplespl div{display:inline-block}
#maplespl1a{float:left;min-width:30%}
#maplespl1b{position:absolute;width:11.3%}
#mapledoordet{background-color:#0e4434;color:#fff;min-width:100%;padding:10px;font-size:110%}
#mapledoordet h2{color:#fff100;font-size:130%;margin-top:0;margin-left:0;font-weight:bolder}
#maplesplprice{background-color:#ed1c24;margin-top:10px;padding:10px;width:100%;color:#fff100;font-size:200%;text-align:center}
#maplesplprice h1{font-size:200%;color:#fff}
#salesign{position:absolute;height:9%}
#maplesalesign{margin-left:-60px;margin-top:-30px}
.specialtop,.specialbottom{background-color:#ed1c24;width:96%;margin-left:6px;padding:10px}
.specialtop div,.specialbottom div{font-size:130%;margin-left:20px;font-weight:700}
.specialtop div span{margin-left:20px}
.specialtop h1{font-size:500%}
.spl1{margin-top:30px;margin-left:20px;min-height:325px}
#doordet{font-size:250%;width:100%}
#doordet h2{font-size:130%}
.spl1 div{display:inline-block}
#spl1a{float:left;width:30%}
#spl1b{float:left;margin-left:90px;width:55%}
#doordet{background-color:#0e4434;color:#fff100;width:100%;padding:10px 10px 20px;font-size:250%}
#doordet h2{color:#fff100;font-size:130%;line-height:100%;font-weight:bolder;font-family:arial}
#splprice{margin-top:20px;padding:10px;width:55%}
.vista p{color:#fff}
.vista #splprice{width:100%}
.vista #spl1b{width:65%;margin-top:-70px}
.vista #spl1a{width:20%}
.vista #splprice p{color:#fff100;margin-top:8px;margin-bottom:30px}
.vista #splprice h1{margin-bottom:30px}
.specialbottom{margin-top:20px}
#splprice p{margin-top:30px;margin-bottom:0}
#splprice h1{font-size:300%}
#splspecs{font-size:180%;margin-top:20px}
}
div#comjshop .jshop_cart_attribute{width:90%;font-size:16px}
.button1{margin-top:10px;margin-right:10px;background-color:#0E4434;border:none;padding:2px;color:#fff;width:120px}
tr.jshop_cart_header th{color:#0E4434;text-transform:lowercase}
h1.jshop_cart_attribute{text-align:left;padding-left:10px;font-weight:700;font-size:12px;margin-top:1px;margin-bottom:4px}
h2.jshop_cart_item_name{text-align:center;font-size:14px}
.jshop_cart_item_price{font-weight:700;font-size:16px}
.cart_empty_text{position:relative;left:25px;font-size:16px}
.jshop .jshop_orderlist{width:95%;margin-left:10px;margin-bottom:20px}
table.table_order_list{background-color:#ccc;line-height:25px}
.jshop .jshop_orderlist .enqnumber{background-color:#b20000;color:#fff;padding:5px}
.jshop .jshop_orderlist .status{display:none}
.thankyoumsg{width:93%;margin-left:10px;min-height:100px;margin-top:30px;text-align:center;background-color:#ccc;margin-bottom:20px;padding:20px;border-radius:6px;color:#333;font-size:16px}
.jshop .jshop.cart td.product_name{text-align:center}
.jshop .jshop.cart td.product_name a,.jshop_cart_item_name a{text-decoration:none;color:#0e4434;font-weight:bolder}
.jshop.cart .jshop_cart_attribute{margin-top:10px;color:#999;font-style:normal;padding:5px;border-bottom:1px solid #999;background-color:#fff}
.jshop .jshop_finalstep{width:98%;margin-left:10px;margin-bottom:20px}
.jshop .finalpreviewnotes{margin-top:70px}
.jshop .billing_address{display:none}
.jshop.address_block{background-color:#ccc;width:95%;margin-left:12px;padding:10px;margin-top:-15px;margin-bottom:20px}
.jshop.address_block .next_button{text-align:right}
.jshop.address_block .button_shopnext{background-color:#0e4434;border:none;color:#fff;padding:5px;width:100px}
#jshop_menu_order.jshop{width:98%;margin-left:10px;margin-top:20px}
#jshop_menu_order.jshop td{padding:0;vertical-align:middle}
.jshop .jshop_order_step a{text-decoration:none;color:#000}
.jshop .jshop_order_step #active_step{background-color:#b20000;color:#fff;width:98.2%;display:inline-block;padding:5px}
.jshop table.jshop.jshop_subtotal,.jshop.jshop_subtotal{background-color:#ccc;width:18%;float:right;margin-bottom:20px;margin-right:10px}
.jshop table.jshop.jshop_subtotal td,.jshop.jshop_subtotal td{padding:5px;border:1px solid #000}
.jshop table.jshop.jshop_subtotal td.name,.jshop.jshop_subtotal td.name{background-color:#b20000;width:40%;text-align:left;color:#fff}
.jshop.cart{width:97.5%;margin-left:12px}
.jshop.cart .jshop_cart_header th,table.jshop.cart th{height:30px;border:1px solid #000;background-color:#b20000;color:#fff}
table.jshop.cart .even td{background-color:#999;border:1px solid #000;color:#fff}
table.jshop.cart .odd td{background-color:#ccc;border:1px solid #000;color:#333}
.jshop.cart h1{color:#999;padding:5px;border-bottom:1px solid #999;background-color:#fff}
#comjshop .jshop_cart_attribute{background-color:#fff;color:#999;font-size:12px;padding:0 5px}
#checkout .td_1{margin-left:10px}
#checkout .td_2{margin-right:10px}
#checkout .td_1 img,#checkout .td_2 img{margin-bottom:2px}
#checkout .td_1 a.btn,#checkout .td_2 a.btn{background:#666;border:none;box-shadow:none;text-shadow:none;color:#fff;radius:0}
.jshop.cart_buttons{margin-top:119px}
.pfinish_comment_block #order_add_info{height:52px;width:100%;max-width:none}
div.downlod_order_invoice h1{float:right;margin-left:5px;margin-top:-3px}
div.downlod_order_invoice h1>input#backbutton{float:none}
.myorderinfo .userinfo{width:95%;margin-left:15px}
.jshop .jshop_profile_data{margin-top:2%;margin-right:5%;margin-left:5%;text-align:center}
.jshop .jshop_profile_data div,.jshop .jshop_profile_data div.email{background-color:#333;width:100%;margin:0;padding:1%;margin-top:.5%;color:#fff;text-align:left}
.jshop .jshop_profile_data div span,.jshop .jshop_profile_data div.email span{color:#d6ec28}
.jshop .shopLogout1{float:left;margin-left:20px;margin-top:10px;margin-bottom:20px;text-decoration:none;background-color:#b20000;border:none;padding:5px;width:20%;text-align:center;color:#fff}
.jshop .shopLogout{float:right;margin-right:10px;margin-top:10px;text-decoration:none;background-color:#b20000;padding:5px;width:20%;text-align:center}
.jshop .jshop_profile_data .shopLogout a{text-decoration:none;color:#fff}
.jshop .jshoplinks{border-collapse:separate;border-spacing:10px;width:100%}
.jshop .jshop_profile_data .profileInfo{margin-top:50px;background-color:#ccc;border-collapse:separate;border-spacing:10px;padding:10px;width:69%}
.infoLabel{display:inline-block;width:89px}
.jshop .jshoplinks tr{background-color:#d6ec28;margin-bottom:20px;display:inline-block;width:33%}
.jshop .jshoplinks a{text-decoration:none;color:#0e4434}
.button_wishlist{background-color:#0e4434;border:none;color:#fff;width:auto;float:right;margin-right:10px}
.unregistered #message{width:95%;margin-left:10px;margin-top:40px}
.unregistered input.button{margin-top:10px;width:100px;padding:5px;background-color:#b20000;border:none;color:#fff;margin-left:10px;margin-bottom:20px}
.jshop .user_login{width:100%;border-collapse:separate;border-spacing:10px}
.login_block{width:50%;background-color:#ccc;border-radius:6px;padding:10px}
.login_block input.button,.register_block input.button{margin-top:10px;float:right;width:100px;padding:5px;background-color:#b20000}
.login_block label,.login_block input#remember_me{float:left}
.login_block a{float:left;color:#b20000}
.register_block span.small_header{color:#fff}
.register_block{background-color:#999;border-radius:6px;padding:10px;text-align:top;width:50%}
.jshop .registrationForm{background-color:#ccc;width:95%;margin-top:20px;margin-left:10px;margin-bottom:20px;padding:10px;border-radius:6px}
.registrationForm input.button{margin-top:-30px;width:100px;padding:5px;background-color:#b20000}
.jshop .register_note{text-align:justify;width:98%;margin-left:10px;margin-top:20px}
.register_note h3{padding:10px;color:#fff;background-color:#666;border-radius:6px}
.register_note p{padding:10px;color:#666}
.jshop_register .name{width:30%}
.jshop_register .inputbox{width:60%}
.jshop.editaccount_block form{margin-left:20px;background-color:#ccc;width:88%;padding:30px;border-radius:10px;margin-top:30px}
.jshop.editaccount_block .button{margin-top:-3px;background-color:#e10000;border:none;color:#fff;width:auto;float:right;min-width:100px;text-transform:uppercase;font-weight:bolder;border:1px solid #fff;box-shadow:3px 2px 4px 1px #022a1e}
#noorders{margin-left:20px;margin-top:20px;margin-bottom:20px;color:#e10000;font-weight:bolder}
.myorders_block_info{width:98%;margin-left:10px}
#comjshop.jshop.myorders_list .order_number{float:right}
div.table_order_list .row-fluid{background-color:transparent}
div.order_number span{color:#e10000;font-weight:bolder}
.order_status span{color:#e10000}
.myorders_total{font-size:160%;float:right;margin:10px}
.myorders_total .price{color:#e10000;font-weight:bolder}
div.jshop.myorderinfo{width:95%;margin-left:15px}
#checkout_address_message{width:80%;color:#e10000;font-size:120%}
div.jshop.address_block .jshop_register div{text-align:left;width:100px}
div.jshop.address_block .other_delivery_adress div{text-align:left}
div.jshop.address_block .box_button .button{padding:5px 40px;border-radius:0}
div.jshop.checkout_pfinish_block .pfinish_comment_block{float:left;margin-left:10px;max-width:75%}
div.jshop.checkout_pfinish_block .pfinish_comment_block .button{border-radius:0;padding:5px 40px;float:left;margin-bottom:10px}
div.jshop.checkout_pfinish_block .pfinish_comment_block .name{text-align:left}
div.downlod_order_invoice .btn,div.downlod_order_invoice .btn:hover{background-color:#e10000;border:none;color:#fff;border-radius:0;background-image:none;text-transform:uppercase;font-weight:bolder}